@import "variables";

.gallery {
  &__title--expanded {
    display: none;
  }

  &__img {
    max-width: 301px;
    display: none;
    margin-bottom: 42px;
    margin-top: 13px;

    &:first-child {
      display: inline;
    }
  }
}

@media screen and (min-width: $tb-min) and (max-width: $tb-max) {
  @include gallery-dt;
}

@media screen and (min-width: $dt) {
  @include gallery-dt;
  .gallery__img {
    width: 285px;

    &:last-child {
      display: inline;
    }
  }
}